Botan 1.10.17

Public Member Functions | List of all members
Botan::Lookup_Error Struct Reference

`#include <exceptn.h>`

Inheritance diagram for Botan::Lookup_Error:

## Public Member Functions
| Lookup_Error (const std::string &err)

## Detailed Description

Lookup_Error Exception

Definition at line 35 of file exceptn.h.

## Constructor & Destructor Documentation

## ◆ Lookup_Error()

Botan::Lookup_Error::Lookup_Error | ( | const std::string & | err | ) |
| inline

Definition at line 37 of file exceptn.h.

37 :
38 Exception(err)
39 {}
Botan::Exception
std::runtime_error Exception
Definition: exceptn.h:19

The documentation for this struct was generated from the following file:

- src/utils/exceptn.h